Recommended update for SUSEConnect

SUSE Recommended Update: Recommended update for SUSEConnect
Announcement ID: SUSE-RU-2019:2692-1
Rating: moderate
References: #1124318 #1130864
Affected Products:
  • SUSE OpenStack Cloud 7
  • SUSE Linux Enterprise Server for SAP 12-SP2
  • SUSE Linux Enterprise Server 12-SP2-LTSS
  • SUSE Linux Enterprise Server 12-SP2-BCL
  • SUSE Enterprise Storage 4

An update that has two recommended fixes can now be installed.

Description:

This update for SUSEConnect fixes the following issues:

  • Fixes an error when trying to activate the PackageHub extension the first time (bsc#1124318)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud 7:
    zypper in -t patch SUSE-OpenStack-Cloud-7-2019-2692=1
  • SUSE Linux Enterprise Server for SAP 12-SP2:
    zypper in -t patch SUSE-SLE-SAP-12-SP2-2019-2692=1
  • SUSE Linux Enterprise Server 12-SP2-LTSS:
    zypper in -t patch SUSE-SLE-SERVER-12-SP2-2019-2692=1
  • SUSE Linux Enterprise Server 12-SP2-BCL:
    zypper in -t patch SUSE-SLE-SERVER-12-SP2-BCL-2019-2692=1
  • SUSE Enterprise Storage 4:
    zypper in -t patch SUSE-Storage-4-2019-2692=1

Package List:

  • SUSE OpenStack Cloud 7 (s390x x86_64):
    • SUSEConnect-0.3.22-19.10.29.1
  • SUSE Linux Enterprise Server for SAP 12-SP2 (ppc64le x86_64):
    • SUSEConnect-0.3.22-19.10.29.1
  • SUSE Linux Enterprise Server 12-SP2-LTSS (ppc64le s390x x86_64):
    • SUSEConnect-0.3.22-19.10.29.1
  • SUSE Linux Enterprise Server 12-SP2-BCL (x86_64):
    • SUSEConnect-0.3.22-19.10.29.1
  • SUSE Enterprise Storage 4 (x86_64):
    • SUSEConnect-0.3.22-19.10.29.1

References: